arrangers:
- link: artist/1160
  names:
    en: Entertainment System
barcode: '634479872594'
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/634
  names:
    en: Hajime Hirasawa
    ja: 平澤創
- link: artist/1357
  names:
    en: Setsuo Yamamoto
    ja: 山本節生
- link: artist/769
  names:
    en: Makoto Tomozawa
    ja: 友澤眞
- link: artist/4767
  names:
    en: Kazuki Muraoka
    ja: 村岡一樹
- link: artist/507
  names:
    en: David Wise
- link: artist/624
  names:
    en: Kazuo Sawa
    ja: 澤和雄
- link: artist/121
  names:
    en: Hiroshi Kawaguchi
    ja: 川口博史
- link: artist/1455
  names:
    en: Harumi Fujita
    ja: 藤田晴美
- link: artist/77
  names:
    en: Nobuo Uematsu
    ja: 植松伸夫
- link: artist/112
  names:
    en: Hitoshi Sakimoto
    ja: 崎元仁
- link: artist/394
  names:
    en: Yuka Tsujiyoko
    ja: 辻横由佳
covers:
- full: https://media.vgm.io/albums/62/10126/10126-1246668556.jpg
  medium: https://medium-media.vgm.io/albums/62/10126/10126-1246668556.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/62/10126/10126-1246668556.jpg
- full: https://media.vgm.io/albums/62/10126/10126-1246670125.jpg
  medium: https://medium-media.vgm.io/albums/62/10126/10126-1246670125.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/62/10126/10126-1246670125.jpg
- full: https://media.vgm.io/albums/62/10126/10126-1246670127.jpg
  medium: https://medium-media.vgm.io/albums/62/10126/10126-1246670127.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/62/10126/10126-1246670127.jpg
- full: https://media.vgm.io/albums/62/10126/10126-1246670126.jpg
  medium: https://medium-media.vgm.io/albums/62/10126/10126-1246670126.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/62/10126/10126-1246670126.jpg
discs:
- disc_length: '38:49'
  name: Disc 1
  tracks:
  - names:
      English: STARFOX (Corneria, Asteroids)
    track_length: '3:31'
  - names:
      English: MEGA MAN X (Prologue Stage, Spark Mandrill)
    track_length: '2:53'
  - names:
      English: CONTRA (Snowfields)
    track_length: '2:00'
  - names:
      English: BATTLETOADS IN BATTLEMANIACS (Ragnarok Canyon)
    track_length: '3:17'
  - names:
      English: PIPE DREAM (Music 1)
    track_length: '2:11'
  - names:
      English: RIVER CITY RANSOM (Boss, Password, Warehouse, Status Screen)
    track_length: '2:58'
  - names:
      English: SPACE HARRIER (Main Theme)
    track_length: '3:20'
  - names:
      English: HEAVY ARTILLERY (1943 - Stage 1, Metal Gear - Jungle, Bionic Commando
        - Area 1)
    track_length: '4:46'
  - names:
      English: EARTHBOUND (Gigyas)
    track_length: '3:20'
  - names:
      English: FINAL FANTASY (FF VI - Terra's Theme, FF Tactics - Trisections, FF
        VII - Fighting, FF IV - Prologue)
    track_length: '6:47'
  - names:
      English: FIRE EMBLEM (Together We Ride, Main Theme (New Version)) (Bonus Track)
    track_length: '3:46'
link: album/10126
lyricists: []
media_format: CD
meta:
  added_date: 2008-08-17T23:18
  edited_date: 2024-05-14T14:11
  fetched_date: 2025-12-07T17:19
  freedb: 9
  ttl: 86400
  visitors: 7729
name: Entertainment System 64
names:
  en: Entertainment System 64
  ja: Entertainment System 64
  ja-latn: Entertainment System 64
notes: 'Released at 32 Bit Genocide.

  Available also digitally. Track 11 "Fire Emblem" is a Bandcamp-exclusive bonus track.

  Original Composition:

      01: Hajime Hirasawa

      02: Setsuo Yamamoto (Prologue Stage), Makoto Tomozawa (Spark Mandrill)

      03: Kazuki Muraoka

      04: David Wise

      05: unknown

      06: Kazuo Sawa

      07: Hiroshi Kawaguchi

      08: unknown (1943), Kazuki Muraoka (Metal Gear), Harumi Fujita (Bionic Commando)

      09: unknown

      10: Nobuo Uematsu (Final Fantasy VI, VII, IV), Hitoshi Sakimoto (Final Fantasy
  Tactics)

      11: Yuka Tsujiyoko

  Mega Guitar: Chris Baines

  SuperGuitar: John DeCampos

  Ultra Guitar: Rex Anderson

  Bass Guitar: Tyler Merchant

  Drums: Andy Porter

  Recorded 2008 at Nice Package Studios in Towson, MD. Engineering by Jason George.

  All artwork by John DeCampos. Coloring by Alex Fine. Text & layout by Dominic Ingoglia.

  THANKS

  Our fans, all of our parents, Jason & Damon George, Matt the Dong, Jeff the Hammer,
  Pokematt, Dominic Cerquetti, Bob and Jeanne Hartge, Cara Lubarsky, Lauren Aycock,
  Lauren Kerr, Joshua Green, Kyle Snibb, Dominic Ingoglia, Lucas Gerace, 8-Bit Artist,
  Jude Buffum, Levi Buffum, Brad Bukowsky, Aran Keating, Curt Shmeltz, Stephanie Clark,
  Mike TV, Ben Wyatt, Matt Brown, Matty Pants, Tofu & Mako, pIENESS, The Advantage,
  Power- glove, This Place is Haunted, Year 200X, The Megas, The Protomen, The Sidebar
  Tavern, National Bohemian Beer, Camel & Marloboro Cigarettes, Line 6, pizza, Christopher
  Columbus, Nintendo, Sega, Konami, Capcom, all the video game composers for the inspiration
  and ingenuity.'
organizations:
- &id001
  names:
    en: Entertainment System
  role: publisher
performers:
- link: artist/1160
  names:
    en: Entertainment System
picture_full: https://media.vgm.io/albums/62/10126/10126-1246668556.jpg
picture_small: https://medium-media.vgm.io/albums/62/10126/10126-1246668556.jpg
picture_thumb: https://thumb-media.vgm.io/albums/62/10126/10126-1246668556.jpg
platforms:
- Arcade
- NES (Famicom)
- Sega Master System (Mark III)
- SNES (Super Famicom)
- Sony PlayStation
products:
- link: product/7266
  names:
    en: Battletoads in Battlemaniacs
    ja: Battletoads in Battlemaniacs
    ja-latn: Battletoads in Battlemaniacs
- names:
    en: Pipe Dream
- link: product/1031
  names:
    en: River City Ransom
    ja: ダウンタウン熱血物語
    ja-latn: Downtown Nekketsu Monogatari
- link: product/10997
  names:
    en: Space Harrier
    ja: スペースハリアー
    ja-latn: Space Harrier
- link: product/19780
  names:
    en: '1943: The Battle of Midway'
    ja: 1943 ミッドウェイ海戦
    ja-latn: '1943: Midway Kaisen'
- link: product/6033
  names:
    en: Metal Gear (NES)
    ja: メタルギア (NES)
    ja-latn: Metal Gear (NES)
- link: product/2126
  names:
    en: Bionic Commando (NES)
    ja: ヒットラーの復活 トップシークレッ (NES)
    ja-latn: 'Hitler no Fukkatsu: Top Secret (NES)'
- link: product/250
  names:
    en: EarthBound
    ja: MOTHER2 ギーグの逆襲
    ja-latn: MOTHER2 Gyiyg no Gyakushuu
- link: product/175
  names:
    en: FINAL FANTASY IV
    ja: ファイナルファンタジーIV
    ja-latn: FINAL FANTASY IV
- link: product/182
  names:
    en: FINAL FANTASY VI
    ja: ファイナルファンタジーVI
    ja-latn: FINAL FANTASY VI
- link: product/188
  names:
    en: FINAL FANTASY VII
    ja: ファイナルファンタジーVII
    ja-latn: FINAL FANTASY VII
- link: product/203
  names:
    en: FINAL FANTASY TACTICS
    ja: ファイナルファンタジータクティクス
    ja-latn: FINAL FANTASY TACTICS
- link: product/1740
  names:
    en: Star Fox
    ja: スターフォックス
    ja-latn: Star Fox
- link: product/2081
  names:
    en: Mega Man X
    ja: ロックマンX
    ja-latn: Rockman X
- link: product/2093
  names:
    en: Contra
    ja: 魂斗羅
    ja-latn: Contra
- link: product/1204
  names:
    en: 'Fire Emblem: Shadow Dragon & the Blade of Light'
    ja: ファイアーエムブレム 暗黒竜と光の剣
    ja-latn: 'Fire Emblem: Ankoku Ryuu to Hikari no Tsurugi'
publish_format: Commercial
publisher: *id001
related: []
release_date: '2008-08-16'
release_events: []
release_price:
  currency: USD
  price: 10.0
reprints: []
stores:
- link: http://www.amazon.com/dp/B0026GVXSE/
  name: amazon.com
- link: http://entertainmentsystem.bandcamp.com/album/entertainment-system-64
  name: Bandcamp
- link: http://www.deezer.com/en/album/884433
  name: Deezer
- link: http://music.apple.com/us/album/292919097
  name: iTunes
- link: http://open.spotify.com/album/4Va877YxaleoblsG5iwV07
  name: Spotify
vgmdb_link: https://vgmdb.net/album/10126?perpage=99999
votes: 0
websites:
  Official:
  - link: http://www.myspace.com/entertainmentsystem
    name: 'MySpace: Entertainment System'
